<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'zh_cn', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = '标星此课程';
$string['all'] = '所有';
$string['aria:addtofavourites'] = '用星号标记';
$string['aria:allcourses'] = '所有课程';
$string['aria:card'] = '切换到卡片视图';
$string['aria:controls'] = '课程概览控制';
$string['aria:courseactions'] = '当前课程的操作';
$string['aria:courseprogress'] = '课程进度：';
$string['aria:coursesummary'] = '课程摘要文字：';
$string['aria:displaydropdown'] = '显示下拉列表';
$string['aria:favourites'] = '显示星号标记课程';
$string['aria:future'] = '显示尚未开始的课程';
$string['aria:groupingdropdown'] = '分组下拉菜单';
$string['aria:hiddencourses'] = '显示隐藏课程';
$string['aria:hidecourse'] = '隐藏';
$string['aria:inprogress'] = '显示正在进行的课程';
$string['aria:lastaccessed'] = '按最近访问日期排序课程';
$string['aria:list'] = '切换到列表视图';
$string['aria:past'] = '显示过期课程';
$string['aria:removefromfavourites'] = '撤消星号标记';
$string['aria:sortingdropdown'] = '排序下拉列表';
$string['aria:summary'] = '切换到摘要视图';
$string['aria:title'] = '按课程名称排序';
$string['card'] = '卡片';
$string['cards'] = '卡片';
$string['complete'] = '完成';
$string['courseprogress'] = '课程进度';
$string['favourites'] = '标星的';
$string['future'] = '还未开始的';
$string['hidden'] = '隐藏的课程';
$string['hiddencourses'] = '隐藏的';
$string['hidecourse'] = '隐藏';
$string['inprogress'] = '进行中';
$string['lastaccessed'] = '最后访问';
$string['list'] = '列表';
$string['morecourses'] = '更多课程';
$string['myoverview:addinstance'] = '增加一个新的课程概览区块';
$string['myoverview:myaddinstance'] = '增加一个新的课程概览区块到仪表板';
$string['next30days'] = '未来30天';
$string['next7days'] = '未来7天';
$string['nocourses'] = '没有课程';
$string['nocoursesfuture'] = '没有未来的课程';
$string['nocoursesinprogress'] = '没有进行中的课程';
$string['nocoursespast'] = '没有过期的课程';
$string['noevents'] = '没有即将到期的活动';
$string['past'] = '过去的';
$string['pluginname'] = '课程概览';
$string['privacy:metadata:overviewgroupingpreference'] = '“课程概览”板块排序首选项。';
$string['privacy:metadata:overviewpagingpreference'] = '“课程概览”板块分页首选项。';
$string['privacy:metadata:overviewsortpreference'] = '“课程概述”板块排序首选项。';
$string['privacy:metadata:overviewviewpreference'] = '“课程概览”板块视图首选项。';
$string['privacy:request:preference:set'] = '设置 \'{$a->name}\' 的值是 \'{$a->value}\'';
$string['recentlyoverdue'] = '最近逾期的';
$string['removefromfavourites'] = '撤销标星此课程';
$string['show'] = '显示课程';
$string['sortbycourses'] = '按课程排序';
$string['sortbydates'] = '按日期排序';
$string['summary'] = '摘要';
$string['timeline'] = '时间轴';
$string['title'] = '课程名称';
$string['viewcourse'] = '查看课程';
$string['viewcoursename'] = '检视课程{$a}';
