<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'zh_cn', version '3.6'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:courseimage'] = '课程图片';
$string['aria:coursename'] = '课程名称';
$string['aria:courseshortname'] = '课程简称';
$string['aria:favourite'] = '课程已标星';
$string['favourite'] = '标星的课程';
$string['privacy:completionpath'] = '课程完成情况';
$string['privacy:favouritespath'] = '课程标星的信息';
$string['privacy:metadata:completionsummary'] = '此课程包含用户的课程进度信息。';
$string['privacy:metadata:favouritessummary'] = '该课程包含与用户标星的课程相关的信息。';
$string['privacy:perpage'] = '每页显示的课程数。';
