<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_classic', language 'zh_cn', version '3.6'.
 *
 * @package     theme_classic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = '经典';
$string['navbardark'] = '使用深色风格的导航栏';
$string['pluginname'] = '经典';
$string['preset'] = '主题预设';
$string['preset_desc'] = '选择一个预设来大致改变主题的外观。';
$string['presetfiles'] = '其他主题预设文件';
$string['privacy:metadata'] = '经典主题不存储任何个人数据。';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
